from ._versioning import build_version

_version = build_version(
    version_list=(1, 0, 0, 12),
    phase="b",
    project_name="LibMGE"
)

globals().update(_version)

__versionList__ = _version["__versionList__"]
__versionData__ = _version["__versionData__"]
__version__ = _version["__version__"]
__versionDisplay__ = _version["__versionDisplay__"]
__projectName__ = _version["__projectName__"]
